Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Aggiornamenti non installabili
#1
Salve, ho la 12.04 64 bit remix, ieri mi propone di fare alcuni aggiornamenti, però cliccando sul pulsante mi dice che per installare questi aggiornamenti dovrà rimuovere diversi programmi che mi servono, oggi riprovo togliendo la spunta su un ppa esterno ed ha fatto alcuni aggiornamenti, mentre altri non mi permette di farli... in pratica non posso mettere la spunta... credo ci siano dei conflitti, come posso risolverli? ... posto due immagini.... grazie.


Allegati Anteprime
       
Cita messaggio
#2
Probabilmente hai inserito repository che prevedono versioni aggiornate di software che non sono previste per Ubuntu... a me accade usando i repository (ed alcuni software) di backtrack. Non è un problema, quando ci saranno aggiornamenti "validi" per quei software passeranno tranquillamente.
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#3
Ciao Dukko, non ho inserito repository che non siano quelli predefiniti della remix, Undecided quindi mi consigli di aspettare?
Cita messaggio
#4
ciao, ieri la stessa cosa mi è capitata. questa mattina mi è balenato l'idea di provare ad aggiornare da gestore pacchetti e tutto si è sistemato. prova
Cita messaggio
#5
Può accadere, se non risolvi così, effettua l'upgrade da terminale.
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#6
Non mi sembra che webupd8.... sia nella Plus.
Cita messaggio
#7
(13-11-2012, 23:10 )Antonio_Cantaro Ha scritto: Non mi sembra che webupd8.... sia nella Plus.

... come dicevo non ho inserito nessun repository oltre quelli che già ci sono, e infatti non ho ben capito che tipo di programma è collegato con questo repository... Undecided
Cita messaggio
#8
Hai forse installato l'estensione meteo per gnome3?
Qui puoi trovare i ppa di webupd8
mandi...Eugenio
Ubuntu 12.04 Unity, Ubuntu 14.04 Unity, Pclinuxos Mate, Mint17 Cinnamon, PcLinuxOS KDE
Cita messaggio
#9
Dallo screenshot si vede che il repository è usato per Y PPA Manager un gestore di PPA, ma non è escluso che serva anche per altri software Huh
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#10
stesso problema che avevo io e altri utenti, c'è un post nella sezione Ubuntu e Derivate. Anche io, non potendo selezionare gli aggiornamenti dal Gestore, ho dato da terminale:

Codice:
sudo apt-get update
sudo apt-get dist-upgrade

e ho risolto!
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)